Skip to Content

Feedback

Crear feedback consume la misma cuota mensual de envíos y requiere acceso de escritura de un plan de pago Pro.

Listar feedback

curl "https://api.supdesk.app/v1/feedback?status=open&limit=10" \ -H "Authorization: Bearer sd_live_..."
{ "data": [ { "id": "8f7a...", "type": "feedback", "title": "Agregar soporte para modo oscuro", "body": "Me gustaría ver una opción de tema oscuro para el panel.", "status": "open", "is_private": false, "created_at": "2026-07-01T09:12:00Z" } ], "pagination": { "limit": 10, "offset": 0, "has_more": false } }

Obtener un elemento de feedback

curl "https://api.supdesk.app/v1/feedback/8f7a..." \ -H "Authorization: Bearer sd_live_..."
{ "data": { "id": "8f7a...", "type": "feedback", "title": "Agregar soporte para modo oscuro", "body": "Me gustaría ver una opción de tema oscuro para el panel.", "status": "open", "is_private": false, "created_at": "2026-07-01T09:12:00Z" } }

Crear feedback

curl -X POST https://api.supdesk.app/v1/feedback \ -H "Authorization: Bearer sd_live_..." \ -H "Content-Type: application/json" \ -d '{ "title": "Agregar soporte para modo oscuro", "email": "jamie@example.com", "body": "Me gustaría ver una opción de tema oscuro para el panel.", "name": "Jamie" }'
{ "data": { "id": "8f7a...", "type": "feedback", "title": "Agregar soporte para modo oscuro", "body": "Me gustaría ver una opción de tema oscuro para el panel.", "status": "open", "is_private": false, "created_at": "2026-07-01T09:12:00Z" } }
Last updated on